-- Generator - Water droplets
function obj359()
	if (math.floor(math.random(2*TICKRATE)) == 1) then
		obj.spawn((obj.x()/FRACUNIT + math.floor(math.random(obj.w()+1))-1), obj.y()/FRACUNIT, 73)
	end
end
